<div dir="ltr">Hello,<div>Is there any plan to move the JDK requirement from 8 to something higher since 8 is soon to be deprecated ?</div><div>Thanks</div></div>